Jump to content
Comet Forums
Sign in to follow this  
diligentinquirer

CometMarks incompatible with current Firefox

Recommended Posts

Just downloaded CometMarks for firefox. Opened up the Fx addons extensions. Says CometMarks is

incompatible with Firefox 19.0.2. CometMarks was disabled.

Is a CometMarks version that will be compatible with Fx 19.0.2 in the works?

Share this post


Link to post
Share on other sites

I'm afraid it's not on recent agenda.

Share this post


Link to post
Share on other sites

If i get it right - no FF support in the nearest future? :(

g2.png

correct, this project is discontinued

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...